Raspberry Pi 4

For information, Recalbox IS NOT compatible with Raspberry Pi 4 yet.
Pour information, Recalbox N'EST PAS encore compatible avec le Raspberry Pi 4.

The Recalbox Team.

Roms non compatible Mame 0.78 et FBA 97.39 ... que faire ?



  • Hello tout le monde,
    Voilà je suis en train de me configurer plusieurs SET sous Recalbox afin de pouvoir distinguer l'ensemble des Jeux Arcades par "Constructeur" (Capcom Classics, CPS1, CPS2, CPS3, MegaPlay, Mega-Tech System, ToaPlan, Atari Classics, ... bref je m'inspire du site screenscrapper pour avoir l'exhaustivité des infos ... jusque là tout va bien ...

    Je compare ensuite les différents contenu (fichier csv) avec la compatibility list afin de savoir quel version je dois récupérer (Mame 0.78 ou FBA_Libretro 0.2.97.39) ...

    Mais voilà j'ai une question ... il se trouve que j'ai une liste de plusieurs ROMS (surtout les MegaPlay et MegaTech pour l'instant) que je n'arrive pas a avoir dans l'une ou l'autre des versions ... Je trouve en Mame 0.184 seulement ... j'ai essayé de le convertir avec Clrmamepro mais comme les dites roms ne figurent pas dans le .dat il m'est impossible de les convertir ...

    Du coup je me demandais si :
    1/ existe t il d'autre .dat ?
    2/ Puis-je manuellement installer un autre core Mame en plus du 0.78 ... Mame 2010 (ou 2014 je sais pas) ? Si oui comment ?
    3/ si Qq'un à une autre solution ?

    PS : De plus dans les roms pour Capcom, il y a des roms type Rival School, Star Gladiator qui sont des roms compatible Zinc ... comment peut ont executer ces roms ? Quel emulateur sous Recalbox peut les lancer ?

    Merci pour votre aide 😉


  • Global moderator
    Team

    Bonjour @odissine
    ceci est le bot de Acris :
    en utilisant la fonction recherche du forum, il y a aurait eu quelques éléments de réponse aux questions posées.

    1/ la version de fba libretro est final burn alpha 0.2.97.42 il faut mettre à jour ton romset avec clrmamepro
    1-1/ il existe donc de nouveaux fichiers dat disponibles dans chaque dossier de roms
    2/ Non tu ne peux pas ajouter d'autres versions de core mame sans devoir créer les packages et compiler recalbox toi-meme. Cependant mame 2010 sera présent prochainement. Il y a advance Mame qui est disponible mais utiliser une autre version de romset.
    3/ La plus part de tes problèmes sans surement dû aux roms non compatibles ou à l'absence de bios nécessaire pour le fonctionnement de certaines roms (http://mamedl.esy.es/static5/bios)
    4/ Utiliser clrmamepro pour vérifier les romsets : http://mamedl.esy.es/static1/clrmamepro
    5/Soumets une liste de jeux que tu ne penses pas avoir pour que Acris puisse vérifier et tester de son coté, elle te fera un retour prochainement.



Want to support us ?

145
Online

79.1k
Users

20.3k
Topics

149.0k
Posts